You are here

Otreeba Open Cannabis Dart SDK

The Otreeba Open Cannabis Dart SDK allows you to interact with the Otreaba Open Cannibis when building apps on the Dart language platform. Its deployment requires the onwards of Dart 1.20.0.